Subject: [lisp] Comments and questions to draft-ietf-lisp-introduction-00

From: [email-masked]
Date: Thu, 8 Nov 2012 16:28:43 -0500 (EST)

11.2.1 Why not use DNS:

imho DDT has been developed  to blow up the LISP work. Right ? The given explanations do not convince me.

11.3 Mobile Device Support
It doesn't even describe the task to be tackled

11.4 Multicast Support
Again, it doesn't even describe the task to be tackled

Also:
I do not see any note how to cope with the ipv4 address depletion issue and I also do not see any
introduction how LISP sees itself in comparison with ILNP. I recommend to add appropriate sections.
Also, because I would be interested in the explanations, can anyone point to the right LISP-document where these topics are
explained ? Thanks.

Heiner